Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://olive-gateway-a6ba.onrender.com/api/v1/admin/logout \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "refresh_token": "<string>" } '
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({refresh_token: '<string>'})};fetch('https://olive-gateway-a6ba.onrender.com/api/v1/admin/logout', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://olive-gateway-a6ba.onrender.com/api/v1/admin/logout"payload = { "refresh_token": "<string>" }headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
{}
Revokes the refresh token to prevent future token refreshes
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Refresh token to revoke
OK
The response is of type object.
object